:root {
/*ThemeEditorVariables*/
--homepage-carousel-slide-1-main-text: " ";
--homepage-carousel-slide-1-sub-text: " ";
--homepage-carousel-slide-1-button-text: "Welcome";
--header-background-color: rgba(237, 21, 86, 1);
--footer-background-color: rgba(237, 21, 86, 1);
--footer-text-color: rgba(0, 0, 0, 1);
--color-highlight: rgba(0, 0, 0, 1);
--color-line: rgba(0, 0, 0, 1);
--text-color-ultra-dark: rgba(26, 26, 26, 1);
--text-color-medium: rgba(132, 132, 132, 1);
--text-color-dark: rgba(57, 57, 57, 1);
--button-primary-background-color: rgba(237, 21, 86, 1);
--button-primary-text-color: rgba(255, 255, 255, 1);
--font-family: 'Nunito';
--carousel-height-desktop: 550px;
--text-color-header: rgba(255, 255, 255, 1);
--text-size-h2: 30px;
--text-size-label: 17px;
--form-input-border-radius: 25px;
--button-border-radius: 35px;
--image-box-height: 180px;
--category-image-height: 180px;
--header-height-desktop: 80px;
--logo-image: Assets/price-attack-seeklogo-Reversed%20Stacked.png;
--homepage-carousel-slide-1-image: Assets/LAM%20Portal%20Landing%20Page%20Banner.png;
--favicon-url: Assets/price-attack-seeklogo-Mono%20logo.png;

/*/ThemeEditorVariables*/
/*UserVariables*/
#root > div > div > div.main-content > div.promotion-wrapper > div > section > div.slider > div > div > div > div.button.button-primary.truncate {
  display: none !important;
}

.layout.home .featured-products-wrapper { display:none; }
/*/UserVariables*/
}